Subject: bug#72229: (setq overriding-terminal-local-map nil) in isearch-done

From: Michael Heerdegen <[email-masked]>
Date: Wed, 24 Jul 2024 18:42:31 +0200

Juri Linkov <[email-masked]> writes:

> But I'm not sure is it possible to do the same with a variable
> getter function?

I think it would be unavoidable to change all code places where the
variable is referenced, including those in C, to call the function value
stored in the variable instead of referencing the variable binding.

Michael.